.container {
    width: 960px;
}

.back-top, .back-top-descryption {
    width: 4%;
    height: 3%;
    position: fixed;
} 

.back-top {
    display: flex;
    justify-content: center;
    align-items: center;    
    bottom: 13%;
    right: 2%;
}

.back-top-descryption {    
    bottom: 18%;
    right: 2%; 
    text-align: center;  
    font-size: 12px;
    color: #152D41;
    display: none;
}

.back-top:hover .back-top-descryption { 
    display: flex;
    justify-content: center;
    align-items: center;    
    color: #b3cadf;
}

.back-top:hover i {
    color: #b3cadf;
}

.landing-page-text {
    width: 56%;
    height: 30%;
}
.landing-page-text a {
    transition-duration: 1s;
}

.landing-page a:hover {
    background-color: #FFFFFF;
    color: black;
}

.box {
    width: 28%;
    margin-right: 8%;
    margin-bottom: 8%;
    transition: 0.5s;
}

.box:hover {  
    transform: scale(1.05);          
}

.box:nth-of-type(2n) {
    margin-right: 8%;
}

.box:nth-of-type(3n) {
    margin-right: 0;
}

.box:nth-of-type(1n+4) {
    margin-bottom: 0;
}

.icon-facebook:hover .icon-facebook-color {
    color: #3b5998;
}

.icon-instagram:hover .icon-instagram-color {
    color: rgb(138,58,185);
    background: linear-gradient(90deg, rgba(138,58,185,1) 0%, rgba(188,42,141,1) 35%, rgba(205,72,107,1) 70%, rgba(252,204,99,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;    
}